找资深android工程师解决vlc集成中遇到的GnuTLS漏洞问题

atwal 发布于 2016/01/21 16:29
阅读 19
收藏 0

需要满足本需求所述能力要求的高级开发工程师驻场工作,按我方要求完成相关任务。

【工作职责】

1、我们开发了一款Android视频播放APP,解码器用的是VLC-Android开源项目,发布到Google Play后提示有GnuTLS漏洞。提示如下:

gnutls_1.png

由于工程师对vlc不太熟悉,现找高手解决(主要是根据需要替换升级vlc源码版本)。

2、最终以应用上传到Google play后,不再有GnuTLS漏洞安全问题提示为验收标准。

【人员要求】

一、能力要求

1、熟练掌握vlc-android源码及集成。

2、熟练掌握Android中的jni调用,熟悉c++(必要时可能需要根据需要编译vlc源码)。

二、经验要求

1、有两年或两年以上Android经验。

2、有vlc-android源码集成经验,最好自己编译过vlc-android源码。

三、其他要求

1、需要驻场开发,预期开发时间为1天。

【支付方式】

按双方最终达成的费用标准进行支付,开发任务验收完成后按件支付。

加载中
返回顶部
顶部